Subject: Re: [PATCH net] MAINTAINERS: fix ptp ocp driver maintainers address

From: Simon Horman <[email-masked]>
Date: Thu, 5 Sep 2024 11:57:32 +0100

On Wed, Sep 04, 2024 at 11:47:07PM +0100, Vadim Fedorenko wrote:
> On 04/09/2024 21:17, Simon Horman wrote:
> > On Wed, Sep 04, 2024 at 01:18:55PM +0000, Vadim Fedorenko wrote:
> > > While checking the latest series for ptp_ocp driver I realised that
> > > MAINTAINERS file has wrong item about email on linux.dev domain.
> > > 
> > > Fixes: 795fd9342c62 ("ptp_ocp: adjust MAINTAINERS and mailmap")
> > > Signed-off-by: Vadim Fedorenko <[email-masked]>
> > 
> > Hi Vadim,
> > 
> > Should an entry also be added to .mailmap ?
> > 
> > ...
> 
> I don't think so. The [email-masked] items has never been a real address,
> I haven't seen any one complaining about bouncing emails from this address.
> It's just a mistake done within the patch mentioned in
> Fixes tag.

Thanks Vadim,

that sounds reasonable to me.

Reviewed-by: Simon Horman <[email-masked]>